<template>
  <div class="deviceConfig">
    <sideBar ref="sideTree"></sideBar>

    <div class="configBox"></div>
  </div>
</template>
<script>
import sideBar from "./components/sideBar";
import {} from "@/utils/api/index";
export default {
  name: "report",
  components: {
    sideBar,
  },
  data() {
    return {};
  },
  computed: {},
  created() {},
  mounted() {},

  methods: {},
  beforeDestroy() {},
};
</script>
<style lang="less">
.deviceConfig {
  height: calc(100% - 24px);
  width: calc(100% - 24px);
  padding: 12px;
  display: flex;

  .configBox {
    display: flex;
    width: 100%;
    height: 100%;
    flex: 1;
    overflow: hidden;
    border: 1px solid #dddddd;
    // border-radius: 4px;
    border-left: none;
    box-sizing: border-box;
  }
}
</style>
